<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="104">
    <author>Carl-TG</author>
    <version>1.0.0.5</version>
    <contributors>
       <contributor>[NMC]T-Bone</contributor>
    </contributors>
    <title>
        <en>Crawler Truck Pack</en>
        <de>Raupe-LKW</de>
        <fr>Camion À Chenille</fr>
    </title>
    <description>
        <en><![CDATA[The Crawler Truck Pack comes with six pieces of equipment designed for multiple purposes, such as farming, forestry, and fueling your machines.

Lizard CT 550
Categories: Trucks, Changing Systems
Price: $95,000
Power: 450 - 600 hp
Max. speed: 60 kph
Fuel Capacity: 755 L

Lizard FT 300
Category: Changing Systems
Price: $8,000

Lizard LB 320
Category: Changing Systems
Price: $12,000

Lizard LT 450
Category: Changing Systems
Price: $10,500
Capacity: 45,000 L

Lizard TP 580
Category: Changing Systems
Price: $20,500
Capacity: 58 m³

Lizard UT 500
Category: Trailers
Price: $30,500

Changelog 1.0.0.5

Fixed the cabin color not changing with the main color configuration
Added Buffalo and Goat Milk for the liquid tank]]></en>
        <de><![CDATA[Das Crawler Truck Pack enthält sechs Gerätschaften, die für verschiedene Zwecke wie Landwirtschaft, Forstwirtschaft und das Betanken Ihrer Maschinen konzipiert sind.

Lizard CT 550
Kategorien: Trucks, Wechselsysteme
Preis: 95.000 €
Leistung: 450–600 PS
Max. Geschwindigkeit: 60 km/h
Kraftstofftank: 755 l

Lizard FT 300
Kategorie: Wechselsysteme
Preis: 8.000 €

Lizard LB 320
Kategorie: Wechselsysteme
Preis: 12.000 €

Lizard LT 450
Kategorie: Wechselsysteme
Preis: 10.500 €
Tankinhalt: 45.000 l

Lizard TP 580
Kategorie: Wechselsysteme
Preis: 20.500 €
Tankinhalt: 58 m³

Lizard UT 500
Kategorie: Anhänger
Preis: 30.500 €

Änderungsprotokoll 1.0.0.5

Fehler behoben, der verhinderte, dass sich die Kabinenfarbe mit der Hauptfarbkonfiguration änderte.
Büffel- und Ziegenmilch für den Flüssigkeitstank hinzugefügt.]]></de>
        <fr><![CDATA[Le pack Camion à chenilles comprend six équipements conçus pour des applications multiples, telles que l'agriculture, la foresterie et le ravitaillement de vos machines.

Lizard CT 550
Catégories : Camions, Systèmes de changement de vitesse
Prix : 95 000 €
Puissance : 450 - 600 ch
Puissance max. Vitesse : 60 km/h
Capacité du réservoir : 755 L

Lizard FT 300
Catégorie : Systèmes de changement
Prix : 8 000 €

Lizard LB 320
Catégorie : Systèmes de changement
Prix : 12 000 €

Lizard LT 450
Catégorie : Systèmes de changement
Prix : 10 500 €
Capacité : 45 000 L

Lizard TP 580
Catégorie : Systèmes de changement
Prix : 20 500 €
Capacité : 58 m³

Lizard UT 500
Catégorie : Remorques
Prix : 30 500 €

Journal des modifications 1.0.0.5

Correction du problème d'affichage de la couleur de la cabine qui ne s'adaptait pas à la configuration de la couleur principale.

Ajout de lait de bufflonne et de chèvre pour le réservoir de liquide.]]></fr>
    </description>
    <iconFilename>icon_CrawlerTruck.png</iconFilename>
    <multiplayer supported="true"/>
    
	<storeItems>
        <storeItem xmlFilename="truck.xml"/>
        <storeItem xmlFilename="flatBed.xml"/>
        <storeItem xmlFilename="logBunks.xml"/>
        <storeItem xmlFilename="liquidTank.xml"/>
        <storeItem xmlFilename="tipper.xml"/>
        <storeItem xmlFilename="trailer.xml"/>
    </storeItems>
	
	<l10n>
	    <!-- Truck -->
        <text name="configuration_beaconLights1">
            <en>Beacon Lights</en>
            <de>Rundumleuchten</de>
            <fr>Feux de balisage</fr>
        </text>
        <text name="CT_MAINCOLOR">
            <en>Dark Green</en>
            <de>Dunkelgrün</de>
            <fr>Vert foncé</fr>
        </text>
        <text name="CT_FRAMECOLOR">
            <en>Black</en>
            <de>Schwarz</de>
            <fr>Noir</fr>
        </text>
        <text name="frameColor_configMat">
            <en>Frame Color</en>
            <de>Rahmenfarbe</de>
            <fr>Couleur du cadre</fr>
        </text>
        <text name="chainsColor_configMat">
            <en>Chains Color</en>
            <de>Kettenfarbe</de>
            <fr>Couleur des chaînes</fr>
        </text>
        <text name="function_CrawlerTruckCustom">
            <en>The CT550 supports multiple heavy duty attachments for the back!</en>
            <de>Der CT550 unterstützt mehrere Hochleistungsaufsätze für die Rückseite!</de>
            <fr>Le CT550 prend en charge plusieurs accessoires robustes pour le dos !</fr>
        </text>
        <text name="controlGroup_machineCabin">
            <en>Cabin</en>
            <de>Kabine</de>
            <fr>Cabine</fr>
        </text>
		<!-- Trailer -->
        <text name="function_trailerCustom">
            <en>The UT 500 supports multiple heavy duty attachments for the back!</en>
            <de>Der UT 500 unterstützt mehrere Hochleistungsaufsätze für die Rückseite!</de>
            <fr>Le UT 500 prend en charge plusieurs accessoires robustes pour le dos !</fr>
        </text>
        <!-- Interactive Control -->
        <text name="actionIC_Animation">
            <en>Animation</en>
            <de>Animationen</de>
            <fr>Animation</fr>
        </text>
        <text name="actionIC_beaconLightsOn"> 
            <en>IC: Beaconlights on</en> 
            <de>IC: Rundumleuchten anschalten</de> 
            <fr>IC: Feux de détresse allumés</fr>
        </text>
        <text name="actionIC_beaconLightsOff"> 
            <en>IC: Beaconlights off</en>
            <de>IC: Rundumleuchten ausschalten</de>
            <fr>IC: Feux de balise éteints</fr>
        </text>
        <text name="actionIC_IC"> 
            <en>Interactive control</en>
            <de>Interaktive Steuerung</de> 
            <fr>Contrôle interactif</fr>
        </text>
        <text name="actionIC_MC">
            <en>Mouse control</en>
            <de>Maussteuerung</de>
            <fr>Contrôle de la souris</fr>
        </text>
        <text name="actionIC_radioNextChannel">
            <en>IC: Radio next channel</en>
            <de>IC: Nächster Radiosender</de>
            <fr>IC: Radio chaîne suivante</fr>
        </text>
        <text name="actionIC_radioPreviousChannel">
            <en>IC: Radio previous channel</en>
            <de>IC: Vorheriger Radiosender</de>
            <fr>IC: Radio chaîne précédente</fr>
        </text>
    </l10n>
	
	<jointTypes>
        <jointType name="CT550Joint"/>
    </jointTypes>
	
	<materialTemplates>
		<template name="CT_MAINCOLOR" title="$l10n_CT_MAINCOLOR" colorScale="0.046 0.054 0.01" parentTemplate="metalPainted"/>
		<template name="CT_FRAMECOLOR" title="$l10n_CT_FRAMECOLOR" colorScale="0.01 0.01 0.01" parentTemplate="metalPainted"/>
	</materialTemplates>
	
</modDesc>
